Skip to content
Developers
Teams

List teams

View Markdown

GET /teams

GET
/teams

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?number

Number of rows (default 50, max 200).

offset?number

Pagination offset (default 0).

Response Body

application/json

curl -X GET "https://app.supervisible.com/api/v1/teams"
{
  "data": [
    {
      "id": "019cb675-c4d6-7e90-8806-25e5145c3a07",
      "name": "Pod 3",
      "managerId": "019cb675-c4df-7f8b-8a83-5f28581f5e7e",
      "members": [
        {
          "id": "019cb675-c4df-7f8b-8a83-5f28581f5e7e",
          "name": "Juan Méndez"
        }
      ],
      "projectIds": [
        "019cb675-c4d6-7e90-8806-25e5145c3a06"
      ],
      "createdAt": "2026-01-06T10:00:00.000Z",
      "updatedAt": "2026-01-06T10:00:00.000Z"
    }
  ]
}
Empty
Empty
Empty
Empty
Empty
Empty